<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>sckw-service-platform</artifactId>
        <groupId>com.sckw</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>sckw-modules</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>sckw-system</module>
        <module>sckw-message</module>
        <module>sckw-example</module>
        <module>sckw-file</module>
        <module>sckw-product</module>
        <module>sckw-order</module>
        <module>sckw-transport</module>
        <module>sckw-manage</module>
        <module>sckw-fleet</module>
        <module>sckw-contract</module>
        <module>sckw-payment</module>
        <module>sckw-operation</module>
        <module>sckw-report</module>
    </modules>

    <properties>
        <!--模块版本-->
        <contract.revision>1.1.0</contract.revision>
        <file.revision>1.1.0</file.revision>
        <fleet.revision>1.1.0</fleet.revision>
        <manage.revision>1.2.0</manage.revision>
        <message.revision>1.1.0</message.revision>
        <operation.revision>1.1.0</operation.revision>
        <order.revision>1.2.0</order.revision>
        <payment.revision>1.1.0</payment.revision>
        <product.revision>1.1.0</product.revision>
        <report.revision>1.1.0</report.revision>
        <system.revision>1.1.0</system.revision>
        <transport.revision>1.2.0</transport.revision>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
    </properties>

</project>